<?php
$z[0]=Array("field","落星墩,落星墩介绍,星子县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","落星墩落星墩，位于星子县城南三里的鄱阳湖上水边，它是一座小小石岛，高若数丈，纵横周回大约一百余步，总面积不过1800平方米，形如星斗乍看像是浮在水面，传为坠星所化。宋人蒋之奇有“今日湖中石，当年天上星”的诗句形容。传说五代有位皇帝老儿，赐封它为",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","落星墩_星子县落星墩旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　落星墩\n</p><p>　　落星墩，位于星子县城南三里的鄱阳湖上水边，它是一座小小石岛，高若数丈，纵横周回大约一百余步，总面积不过1800平方米，形如星斗乍看像是浮在水面，传为坠星所化。\n</p><p>　　宋人蒋之奇有“今日湖中石，当年天上星”的诗句形容。传说五代有位皇帝老儿，赐封它为“宝石山”，并捐建“福星龙安院”于石墩上。\n</p><p>　　宋后历代都加以维修，明代又加建亭台楼阁，如浮玉楼、玉京轩、岗漪轩、清晖阁等，由于历尽沧桑残存无已。上生竹木，墩境依旧幽雅秀丽。伫立其上：远眺庐山，淡烟轻掩雄姿；近观湖水，碧波连天一色。</div><br clear=all>",546,1107);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/140030b2223440-3K17.gif",1109,1195);
$z[7][4]['name']="litpic";

?>